@charset "utf-8";


/* -----------------------------------

	掲示事項

----------------------------------- */

#keiji_jikou {
  display: block;
  margin: 20px 0 5px;
 }
#keiji_jikou a{
  padding: 2px 90px;
  color: #333;
  font-weight: bold;
  letter-spacing: 2px;
  border-top: 2px solid #d475a9;
  border-bottom: 2px solid #d475a9;
 }


/* ######################################################

	タブレットレスポンシブスタイル(415～979px)

####################################################### */

@media screen and ( min-width:415px ) and ( max-width:979px )
{




} /* tablet responsive end */





/* #################################################

	スマホレスポンシブスタイル(0～414px)

################################################## */

@media screen and ( max-width:414px )
{





} /* smart phone responsive end */

